<!DOCTYPE html>
<html ng-app="myApp" ng-controller="myCtrl">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
      <title>{{name_site}}</title>
      <link href="css/bootstrap.min.css" rel="stylesheet"/>
      <link href="css/font-awesome.css" rel="stylesheet"/>
      <link href="css/owl.carousel2.css" rel="stylesheet"/>
      <link href="css/owl.theme2.css" rel="stylesheet"/>
      <link href="css/menu-2.css" rel="stylesheet"/>
      <link href="css/style00.css" rel="stylesheet"/>
      <link href="css/animate.css" rel="stylesheet"/>
      <link href="css/setmedia.css" rel="stylesheet"/>
      <link href="css/nha_quanly.css" rel="stylesheet"/>
      <link REL="SHORTCUT ICON" HREF="img/favicon.ico">
      <script src="js/jquery-1.11.1.min.js"></script>
      <script type="text/javascript" src="js/bootstrap.min.js"></script>
      <script type="text/javascript" src="js/menu-2.js"></script>
      <script type="text/javascript" src="js/style-img.js"></script>
      <script type="text/javascript" src="js/waypoints.min.js"></script>
      <script type="text/javascript" src="js/jquery.counterup.min.js"></script>
      <script src="js/image-map.js"></script>
      <script src="http://code.highcharts.com/highcharts.js"></script>
      <script src="http://code.highcharts.com/modules/exporting.js"></script>
      <script src="http://code.highcharts.com/modules/export-data.js"></script>
   </head>
   <body>
      <header id="header">
         <div class="header-giaothong">
            <div class="container-fluid container_fix">
               <div class="clearfix-10"></div>
               <div class="row">
                  <div class="col-sm-12 col-xs-12">
                     <div class="logo_pc">
                        <a href="/toa_an/nhaquanly/toaancaccap/trangchu_tinh.php?tinh=37">
                           <img src="../nhaquanly/img/logo.png" alt="">
                           <span class="txt-logo">
                              <h2 style="font-size: 30px;margin-bottom: 12px;">{{name_site}}</h2>
                              <h3 style="font-size: 18px;">{{slogan}}</h3>
                           </span>
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </header>
      <!-- end header-->
      <article id="body_home" class="pad-10">
         <h1 class="hidden"></h1>
         <section class="message_system">
            <div class="container-fluid container-fluid-fix">
               <div class="row_pc">
                  <div class="row">
                     <div class="col-md-12">
                        <ul class="back_link">
                           <li><a href="/toa_an" title=""><i class="fa fa-home fa-2" aria-hidden="true"></i></a></li>
                           <li><a href="/toa_an/nhaquanly" title="">Nhà quản lý</a></li>
                           <li><a href="/toa_an/nhaquanly/toaancaccap" title="">Tòa án các cấp</a></li>
                           <li><a href="/toa_an/nhaquanly/toaancaccap/trangchu_tinh.php?tinh=37" class="name_site" title="">{{name_site}}</a></li>
                           <li><a href="/toa_an/nhaquanly/toaancaccap/toanan_tinh.php?tinh=37" class="name_site_2" title="">Nhà quản lý cấp tỉnh</a></li>
                           <li><a href="">Báo cáo tổng hợp</a></li>
                           <!--  <li><a href="/toa_an" title=""><i class="fa fa-home fa-2" aria-hidden="true"></i></a></li>
                           <li><a href="/toa_an/nhaquanly" title="">Nhà quản lý</a></li>
                           <li><a href="/toa_an/nhaquanly/toaancaccap" title="">Tòa án các cấp</a></li>
                           <li><a href="" class="name_site" title="">{{name_site}}</a></li>
                           <li><a href="" class="name_site_2" title="">Nhà quản lý cấp tỉnh</a></li>
                           <li><a href="">Công tác truyền thông</a></li> -->
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <div class="clearfix-10 "></div>
         <section class="report_data report-giaothong report-giaothong">
            <div class="container-fluid container-fluid-fix">
               <div class="row_pc">
                  <div class="row">
                     <div class="col-md-12">
                        <h2 class="title_message_news title_nql">
                        <a href="" class="name_site_3">
                           <img src="img/icon_system.png" alt="">
                           Thống kê các chỉ số
                        </a>
                        </h2>
                        <div class="clearfix-20"></div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-6">
                        <div class="box_update_10_4 clearfix">
                           <div class="row">
                              <div class="col-md-12">
                                 <h2 class="tit_box_update">án hình sự</h2>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="" data-toggle="modal" data-target="#modal_hinhsu_up" onclick="show_hinhsu()">
                                    <div class="box_report box_5 clearfix box_suachua">
                                       <h3>Tổng hợp</h3>
                                       <!-- <div class="box-fix ">
                                          <h2 class="clearfix text-center"><b  style="width:100%">87%</b><span></span></h2>
                                       </div>
                                       <div class="slider1 owl-carousel">
                                          <div class="item">
                                             <span>Giải quyết :</span><span style="float: right;">495 vụ</span>
                                          </div>
                                          <div class="item">
                                             <span>bị cáo :</span><span style="float: right;">1.123 bị cáo</span>
                                          </div>
                                       </div> -->
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb" >Giải quyết</b> <span class="blink" style="">757 án </span><i class="fa fa-caret-down" style="color: red;font-size: 32px;"></i></h3>
                                          </div>
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb " style="font-size: 18px;">Bị cáo</b> <span class="blink" style="">1.147 bị cáo</span><i class="fa fa-caret-down" style="color: red;font-size: 32px;"></i></h3>
                                          </div>
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb" style="font-size: 18px;">Đạt tỷ lệ </b> <span class="blink" style="">85%.</span><i class="fa fa-caret-down" style="color: red;font-size: 32px;"></i></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3  data-toggle="modal" data-target="#modal_hinhsu_up" onclick="show_hinhsu()">Sơ thẩm cấp tỉnh</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>123 án</span></h3>
                                          </div>
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Bị cáo </b> <span>226  </span></h3>
                                          </div>
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Đạt tỷ lệ  </b> <span>100% </span></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3>Sơ thẩm cấp huyện</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết</b> <span>41  án</span></h3>
                                          </div>
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Bị cáo</b> <span>70</span></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3> phúc thẩm</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết</b> <span>83 án</span></h3>
                                          </div>
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Bị cáo </b> <span>126 </span></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="col-md-6">
                        <div class="box_update_10_4 clearfix">
                           <div class="row">
                              <div class="col-md-12">
                                 <h2 class="tit_box_update">Án Dân sự</h2>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3>Tổng hợp</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb " >Giải quyết </b> <span >30/35 án </span><i class="fa fa-caret-up" style="color: #3f0;font-size: 32px;"></i></h3>
                                          </div>
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb " >Đạt tỷ lệ </b> <span>85,71%</span><i class="fa fa-caret-up" style="color: #3f0;font-size: 32px;"></i></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3>Sơ thẩm cấp tỉnh</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>20 án </span></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3>Sơ thẩm cấp huyện</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>10 án </span></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3> phúc thẩm</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>15 án </span></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-6">
                        <div class="box_update_10_4 clearfix">
                           <div class="row">
                              <div class="col-md-12">
                                 <h2 class="tit_box_update">Án hôn nhân gia đình</h2>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3>Tổng hợp</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>421/504 án</span><i class="fa fa-caret-up" style="color: #3f0;font-size: 32px;"></i></h3>
                                          </div>
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Đạt tỷ lệ</b> <span>88,53%.</span><i class="fa fa-caret-up" style="color: #3f0;font-size: 32px;"></i></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" title="">
                                    <div class="box_report box_5 box_suachua">
                                       <h3> SƠ THẨM CẤP TỈNH</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>0  án </span></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                              </div>
                              <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                                 <a class="link_box_report" >
                                    <div class="box_report box_new2 box_5">
                                       <h3> SƠ THẨM CẤP HUYỆN</h3>
                                       <div class="owl-carousel slider1">
                                          <div class="item">
                                             <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>430 án</span></h3>
                                          </div>
                                       </div>
                                    </div>
                                 </a>
                                 <style type="text/css">
                                 .list_btn_da_dang li a {
                                 width: 130px;
                                 }
                                 </style>
                                 <!-- ------------------- popup hinh su---------------- -->
                                 <div class="modal fade" id="modal_hinhsu_up" role="dialog">
                                    <div class="modal-dialog" style="width: 80% !important;  margin-top: 10px !important">
                                       <!-- Modal content-->
                                       <div class="modal-content">
                                          <div class="modal-header">
                                             <button type="button" class="close" data-dismiss="modal">&times;</button>
                                             <h4 class="modal-title">Hình sự</h4>
                                          </div>
                                          <div class="modal-body">
                                          <div class="col-md-6">
                                             <div class="row">
                                                <div class="col-md-9">
                                                   <div class="chart_hs">
                                                      <div id="container_da_dang" style="min-width: 310px; height: 400px; max-width: 600px; margin: 0 auto"></div>
                                                   </div>
                                                </div>
                                                <div class="col-md-3">
                                                   <ul class="list_btn_da_dang">
                                                      <li onclick="hienbopup(1)">
                                                         <a data-toggle="tab" href="#sotham" style="background: #7cb5ec" >Sơ thẩm</a>
                                                      </li>
                                                      <li onclick="hienbopup(2)">
                                                         <a  data-toggle="tab" href="#phuctham" style="background: #434348" >Phúc thẩm</a>
                                                      </li>
                                                      <!--  <li onclick="hienbopup(3)">
                                                         <a  data-toggle="tab" href="#gd_tham" style="background: #90ed7d">Giám đốc thẩm</a>
                                                      </li>
                                                      <li>
                                                         <a  data-toggle="tab" href="#taitham">Tái thẩm</a>
                                                      </li> -->
                                                   </ul>
                                                </div>
                                             </div>
                                          </div>
                                         <!--  -----------biểu đồ 2---------------- -->
                                         <div class="col-md-6">
                                             <div class="row">
                                                <div class="col-md-9">
                                                   <div class="chart_hs">
                                                      <div id="container_da_dang_them" style="min-width: 310px; height: 400px; max-width: 600px; margin: 0 auto"></div>
                                                   </div>
                                                </div>
                                                <div class="col-md-3">
                                                   <ul class="list_btn_da_dang">
                                                      <li onclick="hienbopup(3)">
                                                         <a data-toggle="tab" href="#dagiaiquyet" style="background: #7cb5ec" >Đã giải quyết</a>
                                                      </li>
                                                      <li onclick="hienbopup(4)">
                                                         <a  data-toggle="tab" href="#danggiaiquyet" style="background: #90ed7e" >Đang giải quyết</a>
                                                      </li>
                                                      <li onclick="hienbopup(5)">
                                                         <a  data-toggle="tab" href="#chuagiaiquyet" style="background: #434348" >Chưa giải quyết</a>
                                                      </li>
                                                      <!--  <li onclick="hienbopup(3)">
                                                         <a  data-toggle="tab" href="#gd_tham" style="background: #90ed7d">Giám đốc thẩm</a>
                                                      </li>
                                                      <li>
                                                         <a  data-toggle="tab" href="#taitham">Tái thẩm</a>
                                                      </li> -->
                                                   </ul>
                                                </div>
                                             </div>
                                          </div>
                                          <!-- --------------end biểu đồ 2------------- -->
                                             <div class="row hienthi" id="hienthi_1"  >
                                                <table class="table table-bordered table-hover">
                                                   <thead>
                                                      <tr>
                                                      </tr><tr>
                                                      <th style="width: 3%">STT</th>
                                                      <th style="width: 5%">Mã vụ án</th>
                                                      <th style="width: 27%">Tên vụ án</th>
                                                      <th style="width: 10%">Ngày xảy ra</th>
                                                      <th style="width: 15%">Số QĐKT</th>
                                                      <th style="width: 15%">Quyết định khởi tố</th>
                                                      <th style="width: 10%">Người tạo</th>
                                                      <th style="width: 10%">Ngày tạo</th>
                                                      <th style="width: 10%">Tải về</th>
                                                   </tr>
                                                </thead>
                                                <tbody>
                                                   <tr>
                                                      <td>1</td>
                                                      <td class="mavuan">90/2017/HSST</td>
                                                      <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_12" onclick="show_luadao()">NH kiện buộc Công ty TNHH BC TP Hồ Chí Minh trả nợ</a></td>
                                                      <td class="ngayxayra">20-3-2018</td>
                                                      <td class="soqd">12</td>
                                                      <td class="qdkt">04/08/2016</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">28/08/2018</td>
                                                      <td class="download_pop"><a href="file/NHkienbuoccongtytnhh.pdf" target="_blank"><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>2</td>
                                                      <td class="mavuan">96/2017QĐST</td>
                                                      <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_con2">Tên bản án:  Hoàng Văn K trộm cắp 3.090.000đ trong cốp xe máy Honda Airblade của chị Nguyễn Thị C</a></td>
                                                      <td class="ngayxayra">03-10-2017</td>
                                                      <td class="soqd">05</td>
                                                      <td class="qdkt">17-11-2017 </td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">25/01/2018</td>
                                                      <td class="download_pop"><a href="files/sothamveviectuchoichitratrocap.pdf"><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>3</td>
                                                      <td class="mavuan"> 72/2018/HS-ST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso1_hs.pdf"> Xét xử sơ thẩm vụ án hình sự “Mua bán trái phép chất ma túy” đối với các bị cáo Thiều Quang Hùng </a></td>
                                                      <td class="ngayxayra">10/02/2010</td>
                                                      <td class="soqd">192</td>
                                                      <td class="qdkt">Chưa có Báo cáo</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">31/8/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>4</td>
                                                      <td class="mavuan"> 64/2018/HS-ST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso2_hs.pdf"> Xét xử sơ thẩm vụ án hình sự vụ án Tội cố ý gây thương tích</a></td>
                                                      <td class="ngayxayra">22/7/2017</td>
                                                      <td class="soqd">153</td>
                                                      <td class="qdkt">20/6/2017</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">31/8/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>5</td>
                                                      <td class="mavuan"> 09/2018/HSST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso3_hs.pdf">Xét xử sơ thẩm ông Bùi trung Hiếu về Tội hủy hoại tài sản</a></td>
                                                      <td class="ngayxayra">09/6/2017</td>
                                                      <td class="soqd">109</td>
                                                      <td class="qdkt">23/02/2018</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">06/7/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>6</td>
                                                      <td class="mavuan">142/2017/HSST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso4_hs.pdf">Xét xử sơ thẩm Bà Nguyễn thị Nguyệt Tội tàng trữ trái phép chất ma túy</a></td>
                                                      <td class="ngayxayra">20/7/2017</td>
                                                      <td class="soqd">185</td>
                                                      <td class="qdkt">28/12/2017</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">06/7/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                </tbody>
                                             </table>
                                          </div>
                                          <div class="row hienthi" id="hienthi_2" >
                                             <table class="table table-bordered table-hover">
                                                <thead>
                                                   <tr>
                                                   </tr><tr>
                                                   <th style="width: 3%">STT</th>
                                                   <th style="width: 5%">Mã vụ án</th>
                                                   <th style="width: 27%">Tên vụ án</th>
                                                   <th style="width: 10%">Ngày xảy ra</th>
                                                   <th style="width: 15%">Số QĐKT</th>
                                                   <th style="width: 15%">Quyết định khởi tố</th>
                                                   <th style="width: 10%">Người tạo</th>
                                                   <th style="width: 10%">Ngày tạo</th>
                                                   <th style="width: 10%">Tải về</th>
                                                </tr>
                                             </thead>
                                             <tbody>
                                                <tr>
                                                   <td>1</td>
                                                   <td class="mavuan">64/2018/HSPT</td>
                                                   <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_2" onclick="show_tromcap()">Tên bản án:  Hoàng Văn K trộm cắp 3.090.000đ trong cốp xe máy Honda Airblade của chị Nguyễn Thị C</a></td>
                                                   <td class="ngayxayra">30/3/2018</td>
                                                   <td class="soqd">64</td>
                                                   <td class="qdkt">12/4/2018</td>
                                                   <td class="nguoitao">hn0918</td>
                                                   <td class="ngaytao">16/05/2018</td>
                                                   <td class="download_pop"><a href="file/tromcaptien.pdf" target="_blank"><i class="fa fa-download"></i></a></td>
                                                </tr>
                                                <tr>
                                                   <td>2</td>
                                                   <td class="mavuan">90/2015/HSPT</td>
                                                   <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_hinhsu_con2">Xét xử phúc thẩm Ông Trần đình Hùng về Tội tàng trữ, mua bán trái phép chất ma túy</a></td>
                                                   <td class="ngayxayra"> 01/04/2012</td>
                                                   <td class="soqd">05</td>
                                                   <td class="qdkt">16/06/2016</td>
                                                   <td class="nguoitao">hn0918</td>
                                                   <td class="ngaytao">18/08/2016</td>
                                                   <td class="download_pop"><a href="NH kiện buộc Công ty TNHH BC TP Hồ Chí Minh trả nợ"><i class="fa fa-download"></i></a></td>
                                                </tr>
                                                <tr>
                                                   <td>3</td>
                                                   <td class="mavuan"> 72/2018/HS-PT </td>
                                                   <td class="tenvuan"><a href="./files/hinhsu/bananso1_hs.pdf">Xét xử phúc thẩm Ông Mai văn Hoan Tội trộm cắp tài sản</a></td>
                                                   <td class="ngayxayra">10/02/2010</td>
                                                   <td class="soqd">192</td>
                                                   <td class="qdkt">Chưa có Báo cáo</td>
                                                   <td class="nguoitao">hn0918</td>
                                                   <td class="ngaytao">31/8/2018</td>
                                                   <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                </tr>
                                                <tr>
                                                   <td>4</td>
                                                   <td class="mavuan"> 64/2018/HS-PT </td>
                                                   <td class="tenvuan"><a href="./files/hinhsu/bananso2_hs.pdf">Xét xử phúc thẩm Ông Đỗ minh Quang về tội cố ý gây thương tích</a></td>
                                                   <td class="ngayxayra">22/7/2017</td>
                                                   <td class="soqd">153</td>
                                                   <td class="qdkt">20/6/2017</td>
                                                   <td class="nguoitao">hn0918</td>
                                                   <td class="ngaytao">31/8/2018</td>
                                                   <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                </tr>
                                                <tr>
                                                   <td>5</td>
                                                   <td class="mavuan"> 09/2018/HSST </td>
                                                   <td class="tenvuan"><a href="./files/hinhsu/bananso3_hs.pdf">Xét xử phúc thẩm Ông Hoàng văn Toàn Tội hủy hoại tài sản</a></td>
                                                   <td class="ngayxayra">09/6/2017</td>
                                                   <td class="soqd">109</td>
                                                   <td class="qdkt">23/02/2018</td>
                                                   <td class="nguoitao">hn0918</td>
                                                   <td class="ngaytao">06/7/2018</td>
                                                   <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                </tr>
                                                <tr>
                                                   <td>6</td>
                                                   <td class="mavuan">142/2017/HSST </td>
                                                   <td class="tenvuan"><a href="./files/hinhsu/bananso4_hs.pdf">Xét xử phúc thẩm Ông Đỗ Hữu Mạnh Tội tàng trữ trái phép chất ma túy</a></td>
                                                   <td class="ngayxayra">20/7/2017</td>
                                                   <td class="soqd">185</td>
                                                   <td class="qdkt">28/12/2017</td>
                                                   <td class="nguoitao">hn0918</td>
                                                   <td class="ngaytao">06/7/2018</td>
                                                   <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                </tr>
                                             </tbody>
                                          </table>
                                       </div>
                                       <div class="row hienthi" id="hienthi_3" >
                                           <table class="table table-bordered table-hover">
                                                   <thead>
                                                      <tr>
                                                      </tr><tr>
                                                      <th style="width: 3%">STT</th>
                                                      <th style="width: 5%">Mã vụ án</th>
                                                      <th style="width: 27%">Tên vụ án</th>
                                                      <th style="width: 10%">Ngày xảy ra</th>
                                                      <th style="width: 15%">Số QĐKT</th>
                                                      <th style="width: 15%">Quyết định khởi tố</th>
                                                      <th style="width: 10%">Người tạo</th>
                                                      <th style="width: 10%">Ngày tạo</th>
                                                      <th style="width: 10%">Tải về</th>
                                                   </tr>
                                                </thead>
                                                <tbody>
                                                   <tr>
                                                      <td>1</td>
                                                      <td class="mavuan">90/2017/HSST</td>
                                                      <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_12" onclick="show_luadao()">NH kiện buộc Công ty TNHH BC TP Hồ Chí Minh trả nợ</a></td>
                                                      <td class="ngayxayra">20-3-2018</td>
                                                      <td class="soqd">12</td>
                                                      <td class="qdkt">04/08/2016</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">28/08/2018</td>
                                                      <td class="download_pop"><a href="file/NHkienbuoccongtytnhh.pdf" target="_blank"><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>2</td>
                                                      <td class="mavuan">96/2017QĐST</td>
                                                      <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_con2">Tên bản án:  Hoàng Văn K trộm cắp 3.090.000đ trong cốp xe máy Honda Airblade của chị Nguyễn Thị C</a></td>
                                                      <td class="ngayxayra">03-10-2017</td>
                                                      <td class="soqd">05</td>
                                                      <td class="qdkt">17-11-2017 </td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">25/01/2018</td>
                                                      <td class="download_pop"><a href="files/sothamveviectuchoichitratrocap.pdf"><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>3</td>
                                                      <td class="mavuan"> 72/2018/HS-ST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso1_hs.pdf"> Xét xử sơ thẩm vụ án hình sự “Mua bán trái phép chất ma túy” đối với các bị cáo Thiều Quang Hùng </a></td>
                                                      <td class="ngayxayra">10/02/2010</td>
                                                      <td class="soqd">192</td>
                                                      <td class="qdkt">Chưa có Báo cáo</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">31/8/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>4</td>
                                                      <td class="mavuan"> 64/2018/HS-ST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso2_hs.pdf"> Xét xử sơ thẩm vụ án hình sự vụ án Tội cố ý gây thương tích</a></td>
                                                      <td class="ngayxayra">22/7/2017</td>
                                                      <td class="soqd">153</td>
                                                      <td class="qdkt">20/6/2017</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">31/8/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>5</td>
                                                      <td class="mavuan"> 09/2018/HSST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso3_hs.pdf">Xét xử sơ thẩm ông Bùi trung Hiếu về Tội hủy hoại tài sản</a></td>
                                                      <td class="ngayxayra">09/6/2017</td>
                                                      <td class="soqd">109</td>
                                                      <td class="qdkt">23/02/2018</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">06/7/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>6</td>
                                                      <td class="mavuan">142/2017/HSST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso4_hs.pdf">Xét xử sơ thẩm Bà Nguyễn thị Nguyệt Tội tàng trữ trái phép chất ma túy</a></td>
                                                      <td class="ngayxayra">20/7/2017</td>
                                                      <td class="soqd">185</td>
                                                      <td class="qdkt">28/12/2017</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">06/7/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                    <tr>
                                                      <td>7</td>
                                                      <td class="mavuan">142/2017/HSST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso4_hs.pdf">Gần 40 năm tù cho 11 bị cáo trong đường dây buôn lậu</a></td>
                                                      <td class="ngayxayra">29/3/2017</td>
                                                      <td class="soqd">185</td>
                                                      <td class="qdkt">28/12/2017</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">09/8/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                </tbody>
                                             </table>
                                       </div>
                                       <div class="row hienthi" id="hienthi_4">
                                           <table class="table table-bordered table-hover">
                                                   <thead>
                                                      <tr>
                                                      </tr><tr>
                                                      <th style="width: 3%">STT</th>
                                                      <th style="width: 5%">Mã vụ án</th>
                                                      <th style="width: 27%">Tên vụ án</th>
                                                      <th style="width: 10%">Ngày xảy ra</th>
                                                      <th style="width: 15%">Số QĐKT</th>
                                                      <th style="width: 15%">Quyết định khởi tố</th>
                                                      <th style="width: 10%">Người tạo</th>
                                                      <th style="width: 10%">Ngày tạo</th>
                                                      <th style="width: 10%">Tải về</th>
                                                   </tr>
                                                </thead>
                                                <tbody>
                                                   
                                                   <tr>
                                                      <td>1</td>
                                                      <td class="mavuan">96/2017QĐST</td>
                                                      <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_con2">Tên bản án:  Hoàng Văn K trộm cắp 3.090.000đ trong cốp xe máy Honda Airblade của chị Nguyễn Thị C</a></td>
                                                      <td class="ngayxayra">03-10-2017</td>
                                                      <td class="soqd">05</td>
                                                      <td class="qdkt">17-11-2017 </td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">25/01/2018</td>
                                                      <td class="download_pop"><a href="files/sothamveviectuchoichitratrocap.pdf"><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>2</td>
                                                      <td class="mavuan">90/2017/HSST</td>
                                                      <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_12" onclick="show_luadao()">Y án chung thân kẻ lừa đảo giả danh giám đốc Prudential</a></td>
                                                      <td class="ngayxayra">20-3-2018</td>
                                                      <td class="soqd">12</td>
                                                      <td class="qdkt">04/08/2016</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">28/08/2018</td>
                                                      <td class="download_pop"><a href="file/NHkienbuoccongtytnhh.pdf" target="_blank"><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>3</td>
                                                      <td class="mavuan"> 72/2018/HS-ST </td>
                                                      <td class="tenvuan"><a href="./files/hinhsu/bananso1_hs.pdf"> Xét xử sơ thẩm vụ án hình sự “Mua bán trái phép chất ma túy” đối với các bị cáo Thiều Quang Hùng </a></td>
                                                      <td class="ngayxayra">10/02/2010</td>
                                                      <td class="soqd">192</td>
                                                      <td class="qdkt">Chưa có Báo cáo</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">31/8/2018</td>
                                                      <td class="download_pop"><a href=""><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                </tbody>
                                             </table>
                                       </div>
                                       <div class="row hienthi" id="hienthi_5" >
                                           <table class="table table-bordered table-hover">
                                                   <thead>
                                                      <tr>
                                                      </tr><tr>
                                                      <th style="width: 3%">STT</th>
                                                      <th style="width: 5%">Mã vụ án</th>
                                                      <th style="width: 27%">Tên vụ án</th>
                                                      <th style="width: 10%">Ngày xảy ra</th>
                                                      <th style="width: 15%">Số QĐKT</th>
                                                      <th style="width: 15%">Quyết định khởi tố</th>
                                                      <th style="width: 10%">Người tạo</th>
                                                      <th style="width: 10%">Ngày tạo</th>
                                                      <th style="width: 10%">Tải về</th>
                                                   </tr>
                                                </thead>
                                                <tbody>
                                                   <tr>
                                                      <td>1</td>
                                                      <td class="mavuan">90/2017/HSST</td>
                                                      <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_12" onclick="show_luadao()">NH kiện buộc Công ty TNHH BC TP Hồ Chí Minh trả nợ</a></td>
                                                      <td class="ngayxayra">20-3-2018</td>
                                                      <td class="soqd">12</td>
                                                      <td class="qdkt">04/08/2016</td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">28/08/2018</td>
                                                      <td class="download_pop"><a href="file/NHkienbuoccongtytnhh.pdf" target="_blank"><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                   <tr>
                                                      <td>2</td>
                                                      <td class="mavuan">96/2017QĐST</td>
                                                      <td class="tenvuan"><a href="" data-toggle="modal" data-target="#modal_con2">Nữ nhân viên ngân hàng lừa đảo chiếm đoạt hơn 200 tỉ đồng lãnh án chung thân</a></td>
                                                      <td class="ngayxayra">03-10-2017</td>
                                                      <td class="soqd">05</td>
                                                      <td class="qdkt">17-11-2017 </td>
                                                      <td class="nguoitao">hn0918</td>
                                                      <td class="ngaytao">25/01/2018</td>
                                                      <td class="download_pop"><a href="#"><i class="fa fa-download"></i></a></td>
                                                   </tr>
                                                </tbody>
                                             </table>
                                       </div>
                                    </div>
                                    <div class="modal-footer">
                                       <button type="button" class="btn btn-danger" data-dismiss="modal">Đóng</button>
                                    </div>
                                 </div>
                                 
                              </div>
                           </div>
                           <div class="modal fade" id="modal_2" role="dialog">
                              <div class="modal-dialog" style="width: 86% !important; margin-top: 10px !important">
                                 <!-- Modal content-->
                                 <div class="modal-content">
                                    <div class="modal-header">
                                       <button type="button" class="close" data-dismiss="modal">&times;</button>
                                       <h4 class="modal-title" id="tieude">Tên bản án:  Hoàng Văn K trộm cắp 3.090.000đ trong cốp xe máy Honda Airblade của chị Nguyễn Thị C.</h4>
                                    </div>
                                    <div class="modal-body">
                                       <div id="tromcap" >
                                          <embed src="file/tromcaptien.pdf" width="100%" height="500px" />
                                       </div>
                                    </div>
                                    <div class="modal-footer">
                                       <button type="button" class="btn btn-danger" data-dismiss="modal">Đóng</button>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="modal fade" id="modal_12" role="dialog">
                              <div class="modal-dialog" style="width: 86% !important; margin-top: 10px !important">
                                 <!-- Modal content-->
                                 <div class="modal-content">
                                    <div class="modal-header">
                                       <button type="button" class="close" data-dismiss="modal">&times;</button>
                                       <h4 class="modal-title" id="tieude">NH kiện buộc Công ty TNHH BC TP Hồ Chí Minh trả nợ</h4>
                                    </div>
                                    <div class="modal-body">
                                       <div id="toiuadao" >
                                          <embed src="file/NHkienbuoccongtytnhh.pdf" width="100%" height="500px" />
                                       </div>
                                       
                                    </div>
                                    <div class="modal-footer">
                                       <button type="button" class="btn btn-danger" data-dismiss="modal">Đóng</button>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <div class="modal fade" id="modal_con2" role="dialog">
                              <div class="modal-dialog" style="width: 86% !important; margin-top: 10px !important">
                                 <!-- Modal content-->
                                 <div class="modal-content">
                                    <div class="modal-header">
                                       <button type="button" class="close" data-dismiss="modal">&times;</button>
                                       <h4 class="modal-title" id="tieude">Tên bản án:  Hoàng Văn K trộm cắp 3.090.000đ trong cốp xe máy Honda Airblade của chị Nguyễn Thị C</h4>
                                    </div>
                                    <div class="modal-body">
                                       <div id="tromcap" >
                                          <embed src="file/tromcaptien.pdf" width="100%" height="500px" />
                                       </div>
                                    </div>
                                    <div class="modal-footer">
                                       <button type="button" class="btn btn-danger" data-dismiss="modal">Đóng</button>
                                    </div>
                                 </div>
                              </div>
                           </div>
                           <!-- ---------------------end popup hinh su------------------- -->
                        </div>
                        <script type="text/javascript">
                        function show_hinhsu(){
                        $("#hienthi_1").hide();
                        $("#hienthi_2").hide();
                        $("#hienthi_3").hide();
                        $("#hienthi_4").hide();
                        $("#hienthi_5").hide();
                        }
                        function show_luadao(){
                        $("#tieude").html('Chi tiết Xét xử Sơ thẩm về việc Tranh chấp hợp đồng tín dụng');
                        $("#toiuadao").show();
                        $("#tromcap").hide();
                        }
                        function show_tromcap(){
                        $("#tieude").html('Kháng cáo không nhất trí với quyết định đình chỉ');
                        $("#toiuadao").hide();
                        $("#tromcap").show();
                        }
                        function hienbopup(giatri){
                        // $("#modal_2").modal('show');
                        $(".hienthi").hide();
                        switch(giatri) {
                           case 1:
                           $(".hienthi").hide();
                                $("#hienthi_1").show();
                                break;
                           case 2:
                           $(".hienthi").hide();
                                $("#hienthi_2").show();
                                break;
                           case 3:
                           $(".hienthi").hide();
                                $("#hienthi_3").show();
                                break;
                           case 4:
                           $(".hienthi").hide();
                                $("#hienthi_4").show();
                                break;
                           case 5:
                           $(".hienthi").hide();
                                $("#hienthi_5").show();
                                break;
                            default:
                        }
                        }
                        </script>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report"  >
                              <div class="box_report box_new box_5">
                                 <h3> Phúc Thẩm</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>10/14 án</span></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-md-6">
                  <div class="row">
                     <div class="box_update_10_4 clearfix">
                        <div class="row" style="   ">
                           <div class="col-md-12">
                              <h2 class="tit_box_update">ÁN KINH DOANH THƯƠNG MẠI</h2>
                           </div>
                           <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                              <a class="link_box_report" >
                                 <div class="box_report box_new2 box_5">
                                    <h3>Tổng Hợp</h3>
                                    <div class="owl-carousel slider1">
                                       <div class="item">
                                          <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>21/16 án</span><i class="fa fa-caret-up" style="color: #3f0;font-size: 32px;"></i></h3>
                                       </div>
                                       <div class="item">
                                          <h3 class="tit_item clearfix"><b class="item_nb">Đạt tỷ lệ </b> <span>76,9%.</span><i class="fa fa-caret-up"  style="color: #3f0;font-size: 32px;"></i></h3>
                                       </div>
                                    </div>
                                 </div>
                              </a>
                           </div>
                           <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                              <a class="link_box_report"  >
                                 <div class="box_report box_new box_5">
                                    <h3> SƠ THẨM CẤP TỈNH</h3>
                                    <div class="owl-carousel slider1">
                                       <div class="item">
                                          <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>0 án </span></h3>
                                       </div>
                                    </div>
                                 </div>
                              </a>
                           </div>
                           <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                              <a class="link_box_report" >
                                 <div class="box_report box_new box_5">
                                    <h3>SƠ THẨM CẤP HUYỆN</h3>
                                    <div class="owl-carousel slider1">
                                       <div class="item">
                                          <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span> 0 án</span></h3>
                                       </div>
                                    </div>
                                 </div>
                              </a>
                           </div>
                           <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                              <a class="link_box_report"  >
                                 <div class="box_report box_new2 box_5">
                                    <h3> PHÚC THẨM</h3>
                                    <div class="owl-carousel slider1">
                                       <div class="item">
                                          <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span> 02/02 án</span></h3>
                                       </div>
                                    </div>
                                 </div>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-md-6">
                  <div class="box_update_10_4 clearfix">
                     <div class="row">
                        <div class="col-md-12">
                           <h2 class="tit_box_update">án Lao động</h2>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report" >
                              <div class="box_report box_new2 box_5">
                                 <h3>Tổng Hợp</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>04/04 án</span><i class="fa fa-caret-up" style="color: #3f0;font-size: 32px;"></i></h3>
                                    </div>
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Đạt tỷ lệ  </b> <span>100%</span><i class="fa fa-caret-up" style="color: #3f0;font-size: 32px;"></i></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report"  >
                              <div class="box_report box_new box_5">
                                 <h3> SƠ THẨM CẤP TỈNH</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>0 án </span></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report" >
                              <div class="box_report box_new box_5">
                                 <h3>SƠ THẨM CẤP HUYỆN</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>03 án</span></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report"  >
                              <div class="box_report box_new2 box_5">
                                 <h3> PHÚC THẨM</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>01/01 án</span></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-md-6">
                  <div class="box_update_10_4 clearfix">
                     <div class="row">
                        <div class="col-md-12">
                           <h2 class="tit_box_update">án hành chính</h2>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report" >
                              <div class="box_report box_new2 box_5">
                                 <h3>Tổng Hợp</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>05/07 án</span><i class="fa fa-caret-up"  style="color: #3f0;font-size: 32px;"></i></h3>
                                    </div>
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Đạt tỷ lệ </b> <span>71,42%</span><i class="fa fa-caret-up"  style="color: #3f0;font-size: 32px;"></i></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report"  >
                              <div class="box_report box_new box_5">
                                 <h3> SƠ THẨM CẤP TỈNH</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>3/3 án</span></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report" >
                              <div class="box_report box_new box_5">
                                 <h3>SƠ THẨM CẤP HUYỆN</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>0 án</span></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6 col-480-12">
                           <a class="link_box_report"  >
                              <div class="box_report box_new2 box_5">
                                 <h3> PHÚC THẨM</h3>
                                 <div class="owl-carousel slider1">
                                    <div class="item">
                                       <h3 class="tit_item clearfix"><b class="item_nb">Giải quyết </b> <span>0 án</span></h3>
                                    </div>
                                 </div>
                              </div>
                           </a>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="clearfix-10"></div>
            <div class="row">
               <div class="col-md-12">
                  <h2 class="title_message_news title_nql"><a href="https://sense-apac-demo.ipc-global.com/sense/app/ff8514a8-a940-42d0-8196-2c5025890a2c/sheet/363350b1-47bc-400c-ab24-9b2094a86130/state/analysis"><i class="fa fa-pencil-square-o" aria-hidden="true"></i>Phân tích số liệu theo nhóm án</a> </h2>
                  <!-- <div class="clearfix-20"></div> -->
                  <div class="list_six_lv">
                     <div class="row">
                        <div class=" col-md-2 col-xs-4">
                           <a href="https://sense-apac-demo.ipc-global.com/sense/app/ff8514a8-a940-42d0-8196-2c5025890a2c/sheet/363350b1-47bc-400c-ab24-9b2094a86130/state/analysis">
                              <img src="img/hinhsu.jpg" alt="">
                              <h3>
                              <!-- <img src="img/icgt1.png" alt=""> -->Hình sự
                              </h3>
                           </a>
                        </div>
                        <div class="  col-md-2 col-xs-4">
                           <a href="https://sense-apac-demo.ipc-global.com/sense/app/ff8514a8-a940-42d0-8196-2c5025890a2c/sheet/363350b1-47bc-400c-ab24-9b2094a86130/state/analysis">
                              <img src="img/dansu.jpg" alt="">
                              <h3>
                              <!-- <img src="img/icgt2.png" alt=""> -->Dân sự
                              </h3>
                           </a>
                        </div>
                        <div class=" col-md-2 col-xs-4">
                           <a href="https://sense-apac-demo.ipc-global.com/sense/app/ff8514a8-a940-42d0-8196-2c5025890a2c/sheet/363350b1-47bc-400c-ab24-9b2094a86130/state/analysis">
                              <img src="img/honnhanvagd.jpg" alt="">
                              <h3>
                              <!-- <img src="img/icgt3.png" alt="" -->GĐ và người chưa thành niên
                              </h3>
                           </a>
                        </div>
                        <div class="  col-md-2 col-xs-4">
                           <a href="https://sense-apac-demo.ipc-global.com/sense/app/ff8514a8-a940-42d0-8196-2c5025890a2c/sheet/363350b1-47bc-400c-ab24-9b2094a86130/state/analysis">
                              <img src="img/kinhte.jpg" alt="">
                              <h3>
                              <!-- <img src="img/icgt4.png" alt=""> -->Kinh tế
                              </h3>
                           </a>
                        </div>
                        <div class="  col-md-2 col-xs-4">
                           <a href="https://sense-apac-demo.ipc-global.com/sense/app/ff8514a8-a940-42d0-8196-2c5025890a2c/sheet/363350b1-47bc-400c-ab24-9b2094a86130/state/analysis">
                              <img src="img/Laodong.jpg" alt="">
                              <h3>
                              <!-- <img src="img/icgt5.png" alt=""> -->Lao động
                              </h3>
                           </a>
                        </div>
                        <div class="  col-md-2 col-xs-4">
                           <a href="https://sense-apac-demo.ipc-global.com/sense/app/ff8514a8-a940-42d0-8196-2c5025890a2c/sheet/363350b1-47bc-400c-ab24-9b2094a86130/state/analysis">
                              <img src="img/hanhchinh.jpg" alt="">
                              <h3>
                              <!-- <img src="img/icgt6.png" alt=""> -->Hành chính
                              </h3>
                           </a>
                        </div>
                        <div class="clearfix-20"></div>
                        <div class="col-md-12">
                           <ul class="list_report">
                              <li>
                                 <p>Chọn xuất báo cáo : </p>
                              </li>
                              <li>
                                 <div class="form-group">
                                    <select class="form-control">
                                       <option>-- Vui lòng lựa chọn báo cáo --</option>
                                       <option>Báo cáo tổng kết công tác năm 2017</option>
                                       <option>Kế hoạch năm 2018 của Tòa án</option>
                                       <option>BCTH tình trạng các vụ án trên cả nước năm 2017</option>
                                       <option>HÌNH SỰ</option>
                                       <option>DÂN SỰ</option>
                                       <option>HÔN NHÂN VÀ GIA ĐÌNH</option>
                                       <option>KINH TẾ</option>
                                       <option>LAO ĐỘNG</option>
                                       <option>HÀNH CHÍNH</option>
                                       <option>PHÁ SẢN</option>
                                       <option>NGƯỜI CHƯA THÀNH NIÊN</option>
                                    </select>
                                 </div>
                              </li>
                              <li><a href="file/BCtongketToaan2017.doc" title="" class="btn btn_excel">Xuất file excel</a></li>
                              <li><a href="file/BCtongketToaan2017.doc" title="" class="btn btn_w">Xuất file word</a></li>
                              <li><a href="file/BCtongketToaan2017.doc" title="" class="btn btn_pdf">Xuất file pdf</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
   <div class="clearfix-10"></div>
</article>
<div class="clearfix"></div>
<footer id="footer">
   <!-- thêm js -->
   <script type="text/javascript">
   var tinh = GetURLParameter('tinh');
   $(".name_site").attr('href','/toa_an/nhaquanly/toaancaccap/trangchu_tinh.php?tinh='+tinh);
   $(".name_site_2").attr('href','/toa_an/nhaquanly/toaancaccap/toanan_tinh.php?tinh='+tinh);
   $(".name_site_3").attr('href','/toa_an/nhaquanly/toaancaccap/baocaotonghop/thongkechiso/index.htm?tinh='+tinh);
   var app = angular.module('myApp', []);
   app.controller('myCtrl', function($scope, $http) {
   $http.get("/toa_an/dulieu_cactinh/"+tinh+"/index.json")
   .then(function(response) {
   $scope.name_site = response.data[0].name_site;
   $scope.banner = response.data[0].banner;
   $scope.slogan = response.data[0].slogan;
   });
   $http.get("/toa_an/dulieu_cactinh/"+tinh+"/nhaquanly.json")
   .then(function(response) {
   $scope.news = response.data['news'];
   $scope.chitieu = response.data['chitieu'];
   $scope.title_vanphong = response.data['title_vanphong'];
   });
   });
   function GetURLParameter(sParam) {
   var sPageURL = window.location.search.substring(1);
   var sURLVariables = sPageURL.split('&');
   for (var i = 0; i < sURLVariables.length; i++){
   var sParameterName = sURLVariables[i].split('=');
   if (sParameterName[0] == sParam)
   {
   return sParameterName[1];
   }
   }
   }
   </script>
   <!-- ket thuc -->
   <!-- <script type="text/javascript" src="js/waypoints.min.js"></script>
   <script type="text/javascript" src="js/jquery.counterup.min.js"></script>
   <script>
   jQuery(document).ready(function($) {
   $('.item_number').counterUp({
   delay:50,
   time: 1500
   });
   });
   </script> -->
   <script type="text/javascript">
   $('.item_number').each(function() {
   var $this = $(this),
   countTo = $this.attr('data-count');
   $({ countNum: $this.text()}).animate({
   countNum: countTo
   },
   {
   duration: 3000,
   easing:'linear',
   step: function() {
   $this.text(Math.floor(this.countNum));
   },
   complete: function() {
   $this.text(this.countNum);
   //alert('finished');
   }
   });
   });
   </script>
   <div id="myModal" class="modal fade" role="dialog">
      <div class="modal-dialog">
         <!-- Modal content-->
         <div class="modal-content">
            <div class="modal-body">
               <table width="100%" height="100%" style="padding:0px;" border="1">
                  <tr height="20%">
                     <td width="50%">
                        <div id="container4" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                     </td>
                  </tr>
                  <tr>
                     <td>
                        <div id="container5" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                     </td>
                  </tr>
               </table>
            </div>
         </div>
      </div>
   </div>
   <div id="myModal2" class="modal fade" role="dialog">
      <div class="modal-dialog">
         <!-- Modal content-->
         <div class="modal-content">
            <div class="modal-body">
               <table width="100%" height="100%" style="padding:0px; " border="1">
                  <tr width="100%" border="0">
                     <td style="border:1px solid black; border-radius:5px; border-color:#5994d5">
                        <table width="100%" height="100%" style="padding:0px;" border="1">
                           <tr height="20%">
                              <td width="50%">
                                 <div id="containerTNN_2" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                              </td>
                           </tr>
                           <tr>
                              <td>
                                 <div id="containerTNN_1" style="min-width: 200px; height: 180px; margin: 0 auto"></div>
                              </td>
                           </tr>
                        </table>
                     </tr>
                  </table>
               </div>
            </div>
         </div>
      </div>
      <script>
      $(window).on('load',function () {
      ImageMap('img[usemap]');
      });
      </script>
      <div id="myModal3" class="modal fade" role="dialog">
         <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
               <div class="modal-body fix_img_modal">
                  <img src="img/vn.gif" alt="" class="w_100" usemap="#image-map">
                  <map name="image-map">
                  <area target="" data-tooltip="tooltip3" alt="" title="Hà Tĩnh" href="" coords="116,111,125,124,135,130,137,141,141,151,120,151,102,143,88,135,91,120,109,121" shape="poly">
                     </map>
                  </div>
               </div>
            </div>
         </div>
         <a href="#top" id="go_top"><i class="fa fa-angle-up"></i></a>
         <script type="text/javascript">
         $(function () {
         $(".slider-news").owlCarousel({
         items: 1,
         responsive: {
         1200: {item: 1,},// breakpoint from 1200 up
         982: {items: 1,},
         768: {items: 1,},
         480: {items: 1,},
         0: {items: 1,}
         },
         rewind: false,
         autoplay: true,
         autoplayTimeout: 3000,
         autoplayHoverPause: true,
         smartSpeed: 2500, //slide speed smooth
         dots: false,
         dotsEach: false,
         loop: true,
         nav: true,
         navText: ['', ''],
         // navSpeed: 250, //slide speed when click button
         autoWidth: false,
         margin: 10,
         lazyContent: false,
         lazyLoad: false,
         animateIn: false,
         animateOut: false,
         center: false,
         URLhashListener: false,
         video: false,
         videoHeight: false,
         videoWidth: false,
         });
         });
         $(function () {
         $(".slider-muctieu").owlCarousel({
         items: 1,
         responsive: {
         1200: {item: 1,},// breakpoint from 1200 up
         982: {items: 1,},
         768: {items: 1,},
         480: {items: 1,},
         0: {items: 1,}
         },
         rewind: false,
         autoplay: true,
         autoplayTimeout: 5000,
         autoplayHoverPause: true,
         smartSpeed: 3500, //slide speed smooth
         dots: false,
         dotsEach: false,
         loop: true,
         nav: true,
         navText: ['', ''],
         // navSpeed: 250, //slide speed when click button
         autoWidth: false,
         margin: 10,
         lazyContent: false,
         lazyLoad: false,
         animateIn: false,
         animateOut: false,
         center: false,
         URLhashListener: false,
         video: false,
         videoHeight: false,
         videoWidth: false,
         });
         });
         $("a[href='#top']").click(function() {
         $("html, body").animate({ scrollTop: 0 }, "slow");
         return false;
         });
         $(window).scroll(function () {
         if ($(window).scrollTop() >=200) {
         $('#go_top').show();
         }
         else {
         $('#go_top').hide();
         }
         });
         </script>
         <script src="js/jcarousellite_1.0.1c4.js" type="text/javascript"></script>
         <script type="text/javascript">
         $(document).ready(function () {
         $(".jcarouse").jCarouselLite({  // Lấy class của ul và gọi hàm jCarouselLite() trong thư viện
         vertical: true,       // chạy theo chiều dọc
         hoverPause: true,     // Hover vào nó sẽ dừng lại
         visible: 5,         // Số bài viết cần hiện
         auto: 500,          // Tự động scroll
         speed: 1700,        // Tốc độ scroll
         });
         });
         </script>
         <script type="text/javascript" src="js/owl.carousel2.min.js"></script>
         <script type="text/javascript">
         $(function () {
         $(".slider1").owlCarousel({
         items: 1,
         responsive: {
         1200: {item: 1,},// breakpoint from 1200 up
         982: {items: 1,},
         768: {items: 1,},
         480: {items: 1,},
         0: {items: 1,}
         },
         rewind: false,
         autoplay: true,
         autoplayTimeout: 3000,
         autoplayHoverPause: false,
         smartSpeed: 2500, //slide speed smooth
         mouseDrag: false,
         dots: false,
         dotsEach: false,
         loop: true,
         nav: true,
         navText: ['', ''],
         // navSpeed: 250, //slide speed when click button
         autoWidth: false,
         margin: 10,
         lazyContent: false,
         lazyLoad: false,
         animateIn: 'fadeInUp',
         animateOut: 'fadeOutUp',
         center: false,
         URLhashListener: false,
         video: false,
         videoHeight: false,
         videoWidth: false,
         });
         });
         </script>
         <script>
         Highcharts.chart('container_da_dang', {
         chart: {
         plotBackgroundColor: null,
         plotBorderWidth: null,
         plotShadow: false,
         type: 'pie'
         },
         title: {
         text: 'Cấp xét xử'
         },
         tooltip: {
         pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b> <br> Số vụ: {point.sovu}'
         },
         plotOptions: {
         pie: {
         allowPointSelect: true,
         cursor: 'pointer',
         dataLabels: {
         enabled: false
         },
         showInLegend: true
         }
         },
         series: [{
         name: 'Chiếm',
         colorByPoint: true,
         data: [{
         name: 'Sơ thẩm',
         y: 81.76,
         sovu:"68751",
         sliced: true,
         selected: true
         }, {
         name: 'Phúc thẩm',
         sovu:"15094",
         y: 17.95
         }
         ]
         }]
         });
         </script>
         <script>
         Highcharts.chart('container_da_dang_them', {
         chart: {
         plotBackgroundColor: null,
         plotBorderWidth: null,
         plotShadow: false,
         type: 'pie'
         },
         title: {
         text: 'Tình hình giải quyết'
         },
         tooltip: {
         pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b> <br> Số vụ: {point.sovu}'
         },
         plotOptions: {
         pie: {
         allowPointSelect: true,
         cursor: 'pointer',
         dataLabels: {
         enabled: false
         },
         showInLegend: true
         }
         },
         series: [{
         name: 'Chiếm',
         colorByPoint: true,
         data: [{
         name: 'Đã giải quyết',
         y: 50,
         sovu:"68751",
         sliced: true,
         selected: true
         }, {
         name: 'Chưa giải quyết',
         sovu:"15094",
         y: 15.5,
         },
         {
         name: 'Đang giải quyết',
         sovu:"15094",
         y: 25.5,
         }
         ]
         }]
         });
         </script>
      </footer>
      <style>
      .tit_item b {
      float: left;
      width: 50%;
      text-align: center;
      margin: 0;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      }
      .blink {
      font-size: 30px;
      font-weight: bold;
      -webkit-animation: my 700ms infinite;
      -moz-animation: my 700ms infinite;
      -o-animation: my 700ms infinite;
      animation: my 700ms infinite;
      }
      .row {
      margin-right: -1px;
      margin-left: -1px;
      }
      .box_6 {
      color: #fff;
      }
      .box_report h3 {
      line-height: 35px;
      }
      .text_h {
      font-family: OpenSans-Extrabold;
      font-size: 30px;
      margin-bottom: 12px;
      margin-top: 15px;
      }
      </style>
   </body>
</html>